
.NewsDetail.md31705 {
    width: 100%;
    overflow: hidden;
    background: #fff;
    padding: 1rem 0;
}

.NewsDetail.md31705 .layout {
    margin-left: auto;
    margin-right: auto;
    width: 16rem;
    max-width: 92%;
}

@media (max-width: 1200px) {
    .NewsDetail.md31705 .layout {
        width: 100%;
        padding: 0 10px;
        max-width: 100%;
    }
}

.NewsDetail.md31705 .Container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
}

.NewsDetail.md31705 .DetailInfo {
    width: 71.25%;
    -ms-flex-negative: 0;
    flex-shrink: 0;
}

.NewsDetail.md31705 .DetailInfo .InfoHead {
    width: 100%;
}

.NewsDetail.md31705 .DetailInfo .InfoHead .Title {
    width: 100%;
    color: var(--theme);
    font-weight: 700;
    line-height: 1.4;
}

.NewsDetail.md31705 .DetailInfo .InfoHead .Date {
    width: 100%;
    color: #999;
    margin-top: 0.46rem;
    line-height: 1.5;
}

.NewsDetail.md31705 .DetailInfo .InfoBody {
    width: 100%;
    margin-top: 0.18rem;
    padding: 0.5rem 0;
    border-top: 0.01rem solid rgba(0, 0, 0, 0.08);
    border-bottom: 0.01rem solid rgba(0, 0, 0, 0.08);
    color: #666;
    line-height: 1.8;
}
.NewsDetail.md31705 .DetailInfo .InfoBody img{
    max-width: 100%;
}
.NewsDetail.md31705 .DetailInfo .InfoButtons {
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    margin-top: 0.4rem;
}

.NewsDetail.md31705 .DetailInfo .InfoButtons .Switch {
    width: 100%;
    margin-right: 0.2rem;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
}

.NewsDetail.md31705 .DetailInfo .InfoButtons .Prev,
.NewsDetail.md31705 .DetailInfo .InfoButtons .Next {
    width: auto;
    color: var(--theme);
    line-height: 2;
    text-decoration: none;
    -webkit-transition: color 0.3s;
    transition: color 0.3s;
}

.NewsDetail.md31705 .DetailInfo .InfoButtons .Prev:hover,
.NewsDetail.md31705 .DetailInfo .InfoButtons .Next:hover {
    color: var(--active);
}

.NewsDetail.md31705 .DetailInfo .InfoButtons .Return {
    width: auto;
    -ms-flex-negative: 0;
    flex-shrink: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    padding: 0.18rem 0.24rem;
    background: var(--active);
    border-radius: 0.3rem;
    text-decoration: none;
    -webkit-transition: opacity 0.3s;
    transition: opacity 0.3s;
}

@media (max-width: 1920px) {
    .NewsDetail.md31705 .DetailInfo .InfoButtons .Return {
        border-radius: 30px;
    }
}

.NewsDetail.md31705 .DetailInfo .InfoButtons .Return:hover {
    opacity: 0.85;
}

.NewsDetail.md31705 .DetailInfo .InfoButtons .Return .ReturnText {
    color: #fff;
    white-space: nowrap;
    margin-right: 0.52rem;
}

.NewsDetail.md31705 .DetailInfo .InfoButtons .Return .ReturnIcon .Icon {
    width: 0.16rem;
    height: 0.13rem;
    min-width: 12px;
    min-height: 9.75px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    color: #fff;
}

.NewsDetail.md31705 .DetailHot {
    width: 20%;
    -ms-flex-negative: 0;
    flex-shrink: 0;
}

.NewsDetail.md31705 .DetailHot .HotHead {
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.NewsDetail.md31705 .DetailHot .HotHead .HotTitle {
    width: auto;
    color: var(--theme);
    font-weight: 700;
    line-height: 1.2;
}

.NewsDetail.md31705 .DetailHot .HotList {
    width: 100%;
    margin-top: 0.42rem;
}

.NewsDetail.md31705 .DetailHot .HotItem {
    width: 100%;
    display: block;
    background: #f8f8f8;
    border-radius: 0.06rem;
    overflow: hidden;
    text-decoration: none;
    margin-bottom: 0.2rem;
    -webkit-transition: -webkit-box-shadow 0.3s;
    transition: -webkit-box-shadow 0.3s;
    transition: box-shadow 0.3s;
    transition: box-shadow 0.3s, -webkit-box-shadow 0.3s;
}

.NewsDetail.md31705 .DetailHot .HotItem:last-child {
    margin-bottom: 0;
}

.NewsDetail.md31705 .DetailHot .HotItem:hover {
    -webkit-box-shadow: 0 0.06rem 0.2rem rgba(34, 34, 34, 0.08);
    box-shadow: 0 0.06rem 0.2rem rgba(34, 34, 34, 0.08);
}

.NewsDetail.md31705 .DetailHot .HotItem:hover .HotImg img {
    -webkit-transform: scale(1.05);
    transform: scale(1.05);
}

.NewsDetail.md31705 .DetailHot .HotItem .HotImg {
    width: 100%;
    overflow: hidden;
}

.NewsDetail.md31705 .DetailHot .HotItem .HotImg img {
    width: 100%;
    height: auto;
    display: block;
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
}

.NewsDetail.md31705 .DetailHot .HotItem .HotBody {
    width: 100%;
    padding: 0.28rem 0.3rem;
}

.NewsDetail.md31705 .DetailHot .HotItem .HotItemTitle {
    width: 100%;
    color: var(--theme);
    line-height: 1.6;
    font-weight: 700;
}

.NewsDetail.md31705 .DetailHot .HotItem .HotDate {
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    color: #999;
    margin-top: 0.1rem;
}

.NewsDetail.md31705 .DetailHot .HotItem .HotDate .DateIcon {
    width: 0.14rem;
    height: 0.14rem;
    min-width: 10.5px;
    min-height: 10.5px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    color: var(--active);
    -ms-flex-negative: 0;
    flex-shrink: 0;
    margin-right: 0.06rem;
}

.NewsDetail.md31705 .DetailHot .HotItem .HotDate .DateText {
    width: auto;
    line-height: 1.2;
}

@media (max-width: 900px) {
    .NewsDetail.md31705 {
        padding: 0.6rem 0 0.8rem;
    }

    .NewsDetail.md31705 .DetailInfo {
        width: 100%;
    }

    .NewsDetail.md31705 .DetailInfo .InfoButtons {
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    }

    .NewsDetail.md31705 .DetailInfo .InfoButtons .Switch {
        width: 100%;
        margin-right: 0;
        margin-bottom: 0.4rem;
    }

    .NewsDetail.md31705 .DetailInfo .InfoButtons .Return {
        width: auto;
        margin: 0 auto;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
    }

    .NewsDetail.md31705 .DetailHot {
        width: 100%;
        margin-top: 0.5rem;
    }
}
